package com.datavirtuality.dv.core.interfaces.query.sql.lang;

import com.datavirtuality.dv.core.interfaces.DwhPlatform;

public interface DwhPlatformAware {
	DwhPlatform getDwhPlatform();
	void setDwhPlatform(DwhPlatform platform);
}
